Loading...
Searching...
No Matches
CS_MIDIDEVICE Struct Reference

`#include <csound.h>`

## Data Fields

char | device_name [128]
char | interface_name [128]
char | device_id [128]
char | midi_module [128]
int | isOutput

## Field Documentation

## device_id

char CS_MIDIDEVICE::device_id[128]

## device_name

char CS_MIDIDEVICE::device_name[128]

## interface_name

char CS_MIDIDEVICE::interface_name[128]

## isOutput

int CS_MIDIDEVICE::isOutput

## midi_module

char CS_MIDIDEVICE::midi_module[128]